.pastLink { margin-bottom: 2rem; }
.sliderArea.past figure img { border-radius: 3px; position: relative; }
.sliderArea.past figure a:before { content: none; }
.sliderArea.past .swiper-button-next, .sliderArea.past .swiper-button-prev { display: none; }
.sliderArea.past li { padding-right: 0.8rem; }
.sliderArea.past .latestBtn { text-align: right; margin-top: 1rem; }
.sliderArea.past .latestBtn a { display: inline-block; margin: 0 0.5rem 0 0; padding: 0.3rem 1rem; border-radius: 2rem; border: 1px solid #C7C7C7; 2rem; 
	color: #1f1f1f; font-size: 1rem; }
.sliderArea.past .latestBtn a:hover { opacity: 0.8; }